Debian Bug report logs - #533343
RFP: symfony1.4 -- Open-Source PHP Web Framework

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: adedommelin@tuxz.net

Date: Tue, 16 Jun 2009 17:45:02 UTC

Severity: wishlist

Merged with 513646, 562167

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#533343; Package wnpp. (Tue, 16 Jun 2009 17:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to adedommelin@tuxz.net:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Tue, 16 Jun 2009 17:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Alexandre De Dommelin" <adedommelin@tuxz.net>
To: submit@bugs.debian.org
Subject: ITP: php5-symfony1.2 -- Open-Source PHP Web Framework
Date: Tue, 16 Jun 2009 19:44:05 +0200 (CEST)
Package: wnpp
Severity: normal

Symfony is a powerful PHP framework. The 1.0 branch is already included in
debian through the php5-symfony1.0 package maintained by Martin Meredith.
After discussion with him, i've decided to package the 1.2 branch.

Bests

-- 
  ,'' `.  Alexandre DE DOMMELIN | pgp: 0xF8374166 | irc: laotseu
 :  :'  :       http://blog.tuxz.net | lru: #491797
  . `'
   `-






Owner recorded as adedommelin@tuxz.net. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 10 Jul 2009 18:06:31 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `normal' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Fri, 10 Jul 2009 18:06:32 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, adedommelin@tuxz.net:
Bug#533343; Package wnpp. (Sun, 07 Feb 2010 12:27:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Giménez Nieto <fgimenez@coit.es>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, adedommelin@tuxz.net. (Sun, 07 Feb 2010 12:27:08 GMT) Full text and rfc822 format available.

Message #14 received at 533343@bugs.debian.org (full text, mbox):

From: Federico Giménez Nieto <fgimenez@coit.es>
To: 513646@bugs.debian.org, 533343@bugs.debian.org, Martin Meredith <mez@debian.org>
Subject: Request for help with embedded copies of code in symfony1.4
Date: Sun, 7 Feb 2010 13:00:09 +0100
Hi,

I'm in the process to package the 1.4 branch of symfony, [1]. The
package is already in quite good shape [2] but, in order to comply
with the Policy, it is needed to package the embedded copies of code
present in symfony1.4, in particular swift, phing, propel and
doctrine, as separated packages. I've already filed a ITP for doctrine
and was wondering if you would be interested in any of the other
packages, or even if you have made something in this direction for the
other symfony branches, what do you say?

Thanks,
Federico

[1] http://bugs.debian.org/562167
[2] http://mentors.debian.net/debian/pool/main/s/symfony1.4/symfony1.4_1.4.1-1.dsc




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, adedommelin@tuxz.net:
Bug#533343; Package wnpp. (Mon, 14 Feb 2011 18:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, adedommelin@tuxz.net. (Mon, 14 Feb 2011 18:24:05 GMT) Full text and rfc822 format available.

Message #19 received at 533343@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: 513646@bugs.debian.org, 533343@bugs.debian.org
Cc: 562167@bugs.debian.org
Subject: I think only one ITP should be around at once
Date: Mon, 14 Feb 2011 19:20:37 +0100
Hi.

May I suggest to close #513646 and #533343 ?

Also, is there any real need for #562167, or would #568737 suffice ?

I think forcemerge may be helpful here.

Just guessing, as I'm just passing by wnpp's buglist.

Hope this helps.

Best regards,
-- 
Olivier BERGER <olivier.berger@it-sudparis.eu>
http://www-public.it-sudparis.eu/~berger_o/ - OpenPGP-Id: 2048R/5819D7E8
Ingénieur Recherche - Dept INF
Institut TELECOM, SudParis (http://www.it-sudparis.eu/), Evry (France)





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, adedommelin@tuxz.net:
Bug#533343; Package wnpp. (Mon, 27 May 2013 13:33:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, adedommelin@tuxz.net. (Mon, 27 May 2013 13:33:16 GMT) Full text and rfc822 format available.

Message #24 received at 533343@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 533343@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php5-symfony1.2: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:27 +0200
retitle 533343 RFP: php5-symfony1.2 -- Open-Source PHP Web Framework
noowner 533343
tag 533343 - pending
thanks

Hi,

This is an automatic email to change the status of php5-symfony1.2 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting php5-symfony1.2, please send a mail to
<control@bugs.debian.org> with:

 retitle 533343 ITP: php5-symfony1.2 -- Open-Source PHP Web Framework
 owner 533343 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <533343@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: php5-symfony1.2 -- Open-Source PHP Web Framework' from 'ITP: php5-symfony1.2 -- Open-Source PHP Web Framework' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:56:56 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by adedommelin@tuxz.net. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:56:56 GMT) Full text and rfc822 format available.

Merged 513646 533343 562167 Request was from David Prévot <taffit@debian.org> to 562167-submit@bugs.debian.org. (Wed, 26 Jun 2013 19:54:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: symfony1.4 -- Open-Source PHP Web Framework' from 'RFP: php5-symfony1.2 -- Open-Source PHP Web Framework' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 27 Jun 2013 06:12:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 09:59:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.